@charset "UTF-8";

/*---------------------------
    Header
---------------------------*/

body > header {
  position: relative;
  margin: 0;
  padding: 0;
  height: 50px;
  background-color: #FFFFFF;
}

body > header:after {
  content: "";
  display: table;
  clear: both;
}

body > header > div i.fa {
  font-size: 22px;
  line-height: 50px;
}

body > header > div > a {
  display: block;
}

body > header > div.logo {
  float: left;
  margin: 0;
  padding: 0;
}

body > header > div.logo > a {
  position: relative;
  margin-right: 20px;
  padding-top: 5px;
  color: #004193;
  font-size: 16px;
  font-weight: bold;
  line-height: 45px;
}
body > header > div.logo > a:before {
  position: absolute;
  top: 18px;
  left: 35px;
  display: block;
  background-color: #004193;
  width: 1px;
  height: 14px;
  content: " ";
}

body > header > div.logo i {
  margin: 0 10px;
  color: #808080;
}

body > header > div.logo img {
  margin: 12px 20px 17px 20px;
  height: 14px;
  vertical-align: middle;
}

body > header > div.nav {
  float: left;
  margin: 0;
  padding: 0;
  width: 50px;
  text-align: center;
}

body > header > div.nav:hover {
  background-color: #CCCCCC;
  cursor: pointer;
}

body > header > div.nav:hover i {
  color: #FFFFFF;
}

body > header > div.profile {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 60px;
  /* right: 110px; */
  margin: auto;
  padding: 0;
}

body > header > div.profile i {
  margin-right: 5px;
  font-size: 14px;
}

body > header > div.logout,
body > header > div.setting {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
  width: 50px;
  text-align: center;
}

/* body > header > div.setting {
  right: 50px;
} */

body > header > div.logout:hover,
body > header > div.setting:hover {
  background-color: #CCCCCC;
  cursor: pointer;
}

body > header > div.logout:hover i,
body > header > div.setting:hover i {
  color: #FFFFFF;
}

/*---------------------------
    Wrapper
---------------------------*/

body > div#wrapper {
  margin: 0;
  padding: 0;
  min-width: 748px;
}

body > div#wrapper:after {
  content: "";
  display: table;
  clear: both;
}

/*---------------------------
    サイドバー
---------------------------*/

#wrapper > aside#navigation {
  position: absolute;
  display: block;
  float: left;
  margin: 0;
  padding: 0 10px;
  z-index: 10;
}

#navigation {
  width: 60px;
}

#navigation + div#content {
  margin-left: 60px;
}

#navigation > nav > h1,
#navigation > nav h2 {
  margin: 0 0 10px 0;
  padding: 0 10px;
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  color: #FFFFFF;
  background-color: #004193;
}

#navigation > nav > h1 > span,
#navigation > nav h2 > span {
  display: none;
}

#navigation > nav > h1 > span.menu,
#navigation > nav h2 > span.menu {
  display: inline;
  float: right;
  margin: 0 -10px 0 0;
  padding: 0;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #FFFFFF;
}

#navigation > nav > h1:hover {
  cursor: pointer;
}

#navigation > nav > h1:hover > div {
  background-color: #409ECC;
}

#navigation > nav > ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#navigation > nav > ul > li {
  position: relative;
  margin: 0;
  padding: 0;
}

#navigation > nav > ul > li > h2 {
  text-align: center;
  color: #409ECC;
  background-color: #FFFFFF;
}

#navigation > nav > ul > li > ul {
  position: absolute;
  display: none;
  margin: -50px 0 20px 30px;
  padding: 0;
  width: 200px;
  list-style: none;
  border-right: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
  z-index: 9999;
}

#navigation > nav > ul > li > ul > li {
  display: none;
  margin: 0;
  padding: 0;
  background-color: #FFFFFF;
  border-top: 1px dashed #CCCCCC;
}

#navigation > nav > ul > li > ul > li:first-child {
  display: block;
  position: relative;
  padding: 10px 25px 10px 10px;
  font-size: 13px;
  font-weight: bold;
  background-color: #FFFFFF;
  border-top: none;
  cursor: pointer;
}

#navigation > nav > ul > li > ul > li:first-child:after {
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -7px;
    width: 7px;
    height: 7px;
    transform: rotate(45deg);
    border-right: solid 2px #CCCCCC;
    border-bottom: solid 2px #CCCCCC;
    content: "";
}

#navigation > nav > ul > li > ul > li.active:first-child:after {
    margin-top: -2px;
    transform: rotate(-135deg);
}

#navigation > nav > ul > li > ul > li:first-child > span {
    display: inline-block;
    padding-top: 5px;
    font-size: 11px;
    font-weight: normal;
}


#navigation > nav > ul > li > ul.active > li,
#navigation > nav > ul > li > ul > li.active:first-child ~ li {
  display: block;
}

#navigation > nav > ul > li > ul > li:first-child > i {
  display: none;
}

#navigation > nav > ul > li > ul > li > a {
  position: relative;
  display: block;
  padding: 10px 10px 10px 30px;
  width: 100%;
  height: 100%;
}

#navigation > nav > ul > li > ul > li > a:before,
#navigation > nav > ul > li > ul > li > a:after {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  margin: auto;
  display: block;
  content: "";
  width: 8px;
  height: 8px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  background-color: #CCCCCC;
}

#navigation > nav > ul > li > ul > li > a:after {
  right: 13px;
  background-color: #FFFFFF;
}

#navigation > nav > ul > li > ul > li > a:hover {
  background-color: #C6E2FF;
}

#navigation > nav > ul > li > ul > li > a:hover:after {
  background-color: #C6E2FF;
}

#navigation > nav > ul > li > ul > li.active > a {
  background-color: #C6E2FF;
}

#navigation > nav > ul > li > ul > li.active > a:after {
  background-color: #C6E2FF;
}

#navigation > nav > ul > li > ul:hover {
  display: block;
}

#navigation > nav > ul > li:hover > ul {
  display: block;
}

#navigation.active {
  width: 210px;
}

#navigation.active + div#content {
  margin-left: 210px;
}

#navigation.active > nav span {
  display: inline;
}

#navigation.active > nav > ul > li {
  position: static;
}

#navigation.active > nav > ul > li > h2 {
  display: none;
}

#navigation.active > nav > ul > li > ul {
  position: static;
  display: block;
  margin: 0 0 20px 0;
  width: 100%;
  border: none;
}

#navigation.active > nav > ul > li > ul > li:first-child {
  border-top-radius: 4px;
}

#navigation.active > nav > ul > li > ul > li:first-child > i {
  display: inline-block;
  margin-right: 5px;
  color: #409ECC;
}

#navigation.active > nav > ul > li > ul > li:last-child {
  border-bottom-radius: 4px;
}

/*---------------------------
    メインコンテンツ
---------------------------*/

#wrapper > div#content {
  position: relative;
  margin: 10px 10px 10px 60px;
  padding: 10px;
  min-width: 548px;
  min-height: 500px;
  background-color: #FFFFFF;
  border-radius: 4px;
}

#wrapper > div#content.login {
  margin: 50px auto;
  width: 600px;
  min-height: 300px;
}

#wrapper > div#content.login fieldset {
  margin: 10px 0 20px;
}

#wrapper > div#content.login nav.button.border-top {
  padding: 20px 0;
}

#wrapper > div#content.logout {
  margin: 10px;
}

/*---------------------------
    Footer
---------------------------*/

body > footer {
  display: block;
  margin: 0;
  padding: 0;
  width: 100%;
}

body > footer > p {
  text-align: center;
}

body > footer > div.page-top {
  position: fixed;
  right: 40px;
  bottom: 15px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  font-size: 40px;
  text-align: center;
  color: #004193;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
  opacity: 0;
  cursor: pointer;
  visibility: hidden;
}

body > footer > div.page-top.active {
  opacity: 1;
  visibility: visible;
}

body > footer > div.page-top.active:hover {
  color: #409ECC;
}

